WordPress.org

Support

Support » Plugins and Hacks » WP Email Fatal Error

WP Email Fatal Error

  • infodoodads
    Member

    @infodoodads

    Hi, I just installed WP Email 2.2. I was using 2.1, but my site was hacked last week and WP 2.1 suddenly wasn’t working. So, I upgraded. Now, if someone tries to send an email via WP Email, this is the message they get:

    Warning: require_once(/home/infodoo/public_html/wp-includes/class-phpmailer.php) [function.require-once]: failed to open stream: No such file or directory in /home/infodoo/public_html/wp-content/plugins/email/email.php on line 857

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/infodoo/public_html/wp-includes/class-phpmailer.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/infodoo/public_html/wp-content/plugins/email/email.php on line 857

    Uh….I have no idea what to do/change. Please help!

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘WP Email Fatal Error’ is closed to new replies.